CVE-2008-4743

2008-10-27T13:21:27
ID CVE-2008-4743
Type cve
Reporter NVD
Modified 2017-08-07T21:32:53

Description

SQL injection vulnerability in index.php in QuidaScript FAQ Management Script allows remote attackers to execute arbitrary SQL commands via the catid parameter.